# Xorg configuration created by system-config-display

Section "ServerLayout"
	Identifier     "single head configuration"
	Screen      0  "Screen0" 0 0
	InputDevice    "Keyboard0" "CoreKeyboard"
	InputDevice    "Mouse0" "CorePointer"
EndSection

Section "Files"
	ModulePath   "/usr/lib64/xorg/modules/extensions/nvidia"
	ModulePath   "/usr/lib64/xorg/modules"
	ModulePath   "/usr/lib64/xorg/modules/drivers"
EndSection

Section "ServerFlags"
	Option	    "AIGLX" "on"
EndSection

Section "InputDevice"

    # generated from data in "/etc/sysconfig/keyboard"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	    "XkbLayout" "es"
	Option	    "XkbModel" "pc105"
EndSection

Section "InputDevice"

    # generated from default
	Identifier  "Mouse0"
	Driver      "mouse"
	Option	    "Protocol" "auto"
	Option	    "Device" "/dev/input/mice"
	Option	    "Emulate3Buttons" "no"
	Option	    "ZAxisMapping" "4 5"
EndSection

Section "Monitor"
	Identifier   "Monitor0"
	VendorName   "Unknown"
	ModelName    "CRT-0"
	HorizSync    28.0 - 81.0
	VertRefresh  43.0 - 76.0
EndSection

Section "Device"
	Identifier  "Device0"
	Driver      "nvidia"
	VendorName  "NVIDIA Corporation"
	BoardName   "Quadro FX 1800"
	Option	    "AddARGBGLXVisuals" "True"
EndSection

Section "Screen"

# Removed Option "metamodes" "1280x1024_60 +0+0; 1280x1024 +0+0; 1280x1024_75 +0+0"
	Identifier "Screen0"
	Device     "Device0"
	Monitor    "Monitor0"
	DefaultDepth     24
	Option	    "TwinView" "0"
	Option	    "TwinViewXineramaInfoOrder" "CRT-0"
	Option	    "metamodes" "1280x1024 +0+0; 1280x1024_75 +0+0"
	SubSection "Display"
		Depth     24
	EndSubSection
EndSection

Section "Extensions"
	Option	    "Composite" "Enable"
EndSection

